{
  "verseBefore": "Kuh Lôôk, kơyq wiih be 'yo yôq Kadraq, \n\\q2\nji ayuuôt laat yal Kadraq, \n\\q\nyal vah muuyq heq? \n\\q2\nVii kaluh tamooi hnoq truh\n\\q2 \n ji kuh ayuuôt kangưưl Kadraq\n\\q\nvii kaluh varơuq hyioh jăk Kadraq heq jah kahnoq vlôh.”\n\n\\ts\\*\n\\p",
  "verseAfter": "Kuh Lôôk, akơyq be biq kuh yôq, \n\\q2\nji hno leh ayuuôt laat yal Kadraq?\n\\q\nvii vơơ muuyq Kadraq laa vah. \n\\q2\nVii dêq hloay kaluh daak dêh hno truh\n\\q2 \n ji kacheeu ayuuôt adrooyq kangưưr Kadraq,\n\\q\nvii kaluh varơuq hyioh jăk ku Kadraq heq jah kahnoq vlôh.”\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-08-11T09:22:01.388Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
